@charset "utf-8";

.content { width: 940px; margin: 0 auto; padding: 0; text-align: center; background-color: #fff; border-left: #d1d1d2 5px solid; border-right: #d1d1d2 5px solid; }
.toolsBlock { margin: 30px 90px -20px 0; text-align: right; }
.toolsBlock ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-end; justify-content: flex-end; }
.toolsBlock li { margin-left: 5px; }


/*sp_control.jsで切り替えあり*/
.socialButtons img { width: 25px; height: auto; }

article { width: 98%; max-width: 800px; margin: 0 auto; text-align: left; }
header,
.articleText,
.ranking { width: 98%; max-width: 600px; margin: 0 auto; }

/* ===========================================================
        header タイトル回り
   =========================================================== */
article header p.cate{ margin: 0px 0 5px 7px; font-size: 2.0rem; font-weight: bold; font-family: "ヒラギノ明朝 Std W8", "HiraMinStd-W8", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
article header h2 { margin: 10px 0 5px 7px; font-size: 1.6rem; font-weight: bold; }
article header h1 { width: 13em; margin: 0 0 10px 7px; font-size: 4rem; line-height: 1.1; font-family: "ヒラギノ明朝 Std W8", "HiraMinStd-W8", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-weight: normal; }
article header .addressBox { margin: 0 0 30px 5px; font-size: 1.2rem; font-weight: bold;}
article header .addressBox address { float: left; }
article header .addressBox p.dev { float: left; margin-left: 10px; }
article header .addressBox p.dev::before { content: "＝"; }
article header .addressBox time { float: left; margin-left: 10px; }
article header .addressBox p.pageNum { float: left; margin-left: 10px; }

/* ===========================================================
        articleBody
   =========================================================== */
article .articleBody h3 { margin: 20px 20px 10px; font-family: "ヒラギノ明朝 Std W8", "HiraMinStd-W8", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 2.4rem; color: #5a88ab; font-weight:normal; }
article .articleBody h4 { margin: 20px 20px; font-family: "ヒラギノ明朝 Std W8", "HiraMinStd-W8", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; font-size: 1.8rem; border-left:5px solid #5a88ab; padding-left: 10px; }
article .articleBody .articleText p { margin: 20px 20px; line-height: 1.9; }
article .articleBody p.bpquestion { color: #10418f; margin: 12px 20px; }

/* ===========================================================
        画像メイン設定
   =========================================================== */
article .articleBody .bpimage_image img { height: auto; }
article .articleBody .bpimage_title { margin: 5px 20px 0px 0px; font-size: 1.4rem; line-height: 20px; font-weight: bold; }
article .articleBody .bpimage_caption { margin: 5px 20px 0px 0px; font-size: 1.3rem; line-height:  1.7rem; }
article .articleBody .bpimage_click { color: #787878; font-size: 13px; line-height: 18px; margin: 10px 20px 20px 0px !important; }

/* ===========================================================
        H3 図1 回り込み（右）
   =========================================================== */
article .articleBody .bpimage_right { clear: right; float: right; margin: 20px 0px 10px 25px; }

/* ===========================================================
        H3 図1 回り込み（左）
   =========================================================== */
article .articleBody .bpimage_left { clear: left; float: left; margin: 20px 25px 10px 0px; }

/* ===========================================================
        H3　図3（スタンダード）
   =========================================================== */
article .articleBody .bpimage_center { margin: 0px auto 0px; }

/* ===========================================================
        H3　図5（二つ並び）
   =========================================================== */
article .articleBody .bpbox_center { clear: both; margin: 0px auto 0px; }
article .articleBody .bpbox_center .bpimage_double { margin: 0 auto; overflow: hidden; }
article .articleBody .bpbox_center .bpimage_double .bpimage_right { margin: 20px 0px 0px 25px !important; }
article .articleBody .bpbox_center .bpimage_double .bpimage_left { margin: 20px 25px 0px 0px !important; }

/* ===========================================================
        H3　リスト
   =========================================================== */
article .articleBody ul { margin: 20px 20px; line-height: 1.9; }
article .articleBody ul.point li { margin: 10px 0; }
article .articlebody ul.list > li { padding-left: 20px; text-indent: -20px; }
article .articleBody ul.point > li { padding-left: 20px; text-indent: -20px; }
article .articleBody ul.border > li { border-bottom: 1px solid #dfe3e6; margin-bottom: 5px; padding: 5px 0; }
article .articleBody ul.list > li:before { color: #888; content: "●"; font-size: 10px; margin-right: 10px; position: relative; top: -3px; }
article .articleBody ul.point > li:before { color: #5a88ab; content: "●"; font-size: 10px; margin-right: 10px; position: relative; top: -3px; }
article .articleBody ul.point > li, article .articleBody ul.simple > li, article .articleBody ul.border > li, article .articleBody ul.list > li { line-height: 1.5; margin-bottom: 5px; }


/* ===========================================================
        H3 プロフィール
   =========================================================== */
article .articleBody .bpprofile { border: 1px solid #dfe3e6; clear: both; margin: 20px 0; padding: 18px 26px; }
article .articleBody .bpprofile .bpprofile_profile { font-size: 1.4rem; line-height: 24px; font-weight: bold; }
article .articleBody .bpprofile .bpprofile_text { color: #333333; font-size: 1.2rem; line-height: 2.0;  margin-top: 8px; }

/* ===========================================================
        H3 インタビュー用プロフィール
   =========================================================== */
article .articleBody .bpinterview { border: 1px solid #dfe3e6; clear: both; margin: 20px 0; padding: 18px 26px; }
article .articleBody .bpinterview .bpinterview_profile { font-size: 1.4rem; font-weight: bold; line-height: 24px; }
article .articleBody .bpinterview .bpinterview_name { }
article .articleBody .bpinterview .bpinterview_position { }
article .articleBody .bpinterview .bpinterview_text { color: #333333; font-size: 1.2rem; line-height: 2.0;  margin-top: 8px; }

/* ===========================================================
        H3 囲み記事1
   =========================================================== */
article .articleBody .bpbox { clear: both; margin: 20px 0; background: #f9f9f9; border: solid 1px #babcbf; padding: 25px 35px;}
article .articleBody .bpbox .bpbox_title { font-size: 1.8rem; line-height: 28px; font-weight: bold; margin-bottom: 10px;}
article .articleBody .bpbox .bpbox_text { font-size: 1.6rem; line-height: 26px; color: #333; margin-top: 6px;}

/* ===========================================================
        H3 囲み記事2
   =========================================================== */
article .articleBody .bpbox2 { clear: both; margin: 20px 0; border-top: solid 5px #5a88ab; background: #fffff; }
article .articleBody .bpbox2 .bpbox_title { font-size: 1.8rem; line-height: 28px; font-weight: bold; border-left: solid 1px #dfe3e6; border-right: solid 1px #dfe3e6; padding: 25px 35px 10px 35px; }
article .articleBody .bpbox2 .bpbox_text { font-size: 1.6rem; line-height: 26px; color: #333333; border: solid 1px #dfe3e6; border-top: none; border-bottom: solid 5px #5a88ab; padding: 0 35px 25px 35px; }

/* ===========================================================
        H3 囲み記事3
   =========================================================== */
article .articleBody .bpbox3 { clear: both; margin: 20px 0; background:#e8f1f7; border: solid 1px #a0a6ab; padding: 25px 35px;}
article .articleBody .bpbox3 .bpbox_title { font-size: 1.8rem; line-height: 28px; font-weight: bold; margin-bottom: 10px;}
article .articleBody .bpbox3 .bpbox_text { font-size: 1.6rem; line-height: 26px;color: #333; margin-top: 6px;}

/* ===========================================================
        H3 シンプル囲み
   =========================================================== */
article .articleBody .bpframe { clear: both; margin: 20px 0;background: #ffffff; border: solid 1px #5a88ab; padding: 25px 35px;}
article .articleBody .bpframe .bpbox_title { font-size: 1.8rem; line-height: 24px;font-weight:bold; margin-bottom: 10px; }
article .articleBody .bpframe .bpbox_text { font-size: 1.6rem; line-height: 24px; color:#333;}

/* ===========================================================
        H3 訂正文
   =========================================================== */
article .articleBody .bpteisei_box { margin: 10px 0; background:#f5f9fc; padding: 15px 30px 20px 30px;}
article .articleBody .bpteisei_box .bpteisei { font-size: 15px; line-height: 22px;}
article .articleBody .bpteisei_box .bpteisei b { line-height: 30px; }
article .articleBody .bpteisei_box .bpteisei br{}

/* ===========================================================
        H3 用語解説用
   =========================================================== */
article .articleBody .bpword { margin: 10px 0; background: #ffffff; padding: 0 30px; }
article .articleBody .bpword { font-size: 15px; line-height: 24px;}
article .articleBody .bpword b{ line-height: 30px; color: #5a88ab;}
article .articleBody .bpword br{}

/* ===========================================================
        H3 注釈用
   =========================================================== */
article .articleBody .bpannotation { margin: 10px 0; background: #ffffff; padding: 0 30px; font-size: 15px; line-height: 24px;}

/* ===========================================================
        H3 参考文献用
   =========================================================== */
article .articleBody .bpreference { margin: 10px 0; background:#fffff; padding: 0px 30px; }
article .articleBody .bpreference { font-size: 15px; line-height: 24px;}
article .articleBody .bpreference b { line-height: 30px;}
article .articleBody .bpreference br{}


article .articleBody .bplead { font-weight:bold; }


/* レスポンシブ無効化
@media screen and (max-width: 700px) {
  .toolsBlock { margin-bottom: 20px; }
  p.cate img { width: 50%; height: auto; }
  h2.titleUpper { font-size: 1.2rem; }
  h1 { font-size: 2rem; }
}
*/



nav.pagenation { margin-top: 50px; width:100%; margin:0px auto; }
nav.pagenation ul.pageNav {
  display: -webkit-flex;
  display:         flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap:         nowrap;
  -webkit-justify-content: center;
  justify-content:         center;
}
nav.pagenation ul.pageNav li { font-size: 1.5rem; }
/*nav.pagenation ul.pageNav li:first-child { width:25px;margin-right:10px; }
nav.pagenation ul.pageNav li:last-child { width:25px; }*/
nav.pagenation ul.pageNav li.arrowIcon { width:25px;margin-right:10px; }

nav.pagenation ul.pageNav a{
  display: block;
  margin: 2px 5px;
  padding: 5px;
  color: #666;
  /*border: #666 1px solid;*/
}
nav.pagenation ul.pageNav a:hover{
  /**/
}

nav.pagenation ul.pageNav li.pageActive a {
  font-weight: bold;
  color: #000;
}

nav.pagenation ul.pageNav li img{
  width: 11px;
  height: auto;
  vertical-align: middle;
}
/* 三角マーク画像位置を微調整 */
nav.pagenation ul.pageNav li.arrowIcon a {
  padding: 3px 10px 7px 10px;
}




nav ul.nextArticle { width: 900px; margin: 20px -50px 10px;}
nav ul.nextArticle { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }
nav ul.nextArticle li { margin: 0 0px; padding: 5px; font-size: 1.5rem; }


/* nav .nextArticle 内の矢印デザイン */
nav ul.nextArticle .arrowBack,
nav ul.nextArticle .arrowNext{ position: relative; display: inline-block; color: #000; vertical-align: middle; text-decoration: none; }

nav ul.nextArticle .arrowBack{ padding: 0 0 0 15px; }
nav ul.nextArticle .arrowBack::before,
nav ul.nextArticle .arrowBack::after { position: absolute; top: 0; bottom: 0; left: 0; margin: auto; content: ""; vertical-align: middle; }
nav ul.nextArticle .arrowBack::before { width: 12px; height: 12px; background: #fff; }
nav ul.nextArticle .arrowBack::after { left: -12px; box-sizing: border-box; width: 20px; height: 3px; border: 5px solid transparent; border-right: 7px solid #5a88ab; }

nav ul.nextArticle .arrowNext{ padding: 0 15px 0 0; }
nav ul.nextArticle .arrowNext::before,
nav ul.nextArticle .arrowNext::after { position: absolute; top: 0; bottom: 0; right: 0; margin: auto; content: ""; vertical-align: middle; }
nav ul.nextArticle .arrowNext::before{ width: 12px; height: 12px; background: #fff; }
nav ul.nextArticle .arrowNext::after { right: -12px; box-sizing: border-box; width: 20px; height: 3px; border: 5px solid transparent; border-left: 7px solid #5a88ab; }



/* アクセスランキング */
.ranking {
  margin-top: 50px;
  border: #898989 4px solid;
}
.ranking h3 {
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 3;
  color: #fff;
  background-color: #111;
}

/* 現在・昨日・週間・一覧の選択エリア */
.ranking .viewSelect {
  text-align: right;
  margin: 5px 5px 5px 5px;
}
.ranking .viewSelect ul {
  display: -webkit-flex;
  display:         flex;
  -webkit-flex-wrap: wrap;
  flex-wrap:         wrap;
  -webkit-justify-content: flex-end;
  justify-content:         flex-end;
}
.ranking .viewSelect ul li {
  font-size: 1.2rem;
  margin: 0 5px;
  padding: 0 0px 0 10px;
  border-left: #666 1px solid;
}
.ranking .viewSelect ul li:last-child {
  border-right: #666 1px solid;
  padding-right: 10px;
}
.ranking .viewSelect a{color:#727f94;}
.ranking .viewSelect a:hover{color:#194893;}
.ranking .viewSelect a:visited{color:#727f94;}
.ranking .viewSelect a.active{color:#194893;text-decoration:underline;}


.ranking ol {
  margin: 0 5px 0 5px;
  text-align: left;
}
.ranking ol li {
  margin: 0 0 0 0;
  padding: 24px 0 0 0;
  min-height: 55px;
  font-size: 1.6rem;
  padding-left: 55px;
  border-bottom: #ccc 1px solid;
}
.ranking ol li.no1 {
  background: url(/images/energy/2017/ranking_No1.png) no-repeat 5px 0;
}
.ranking ol li.no2 {
  background: url(/images/energy/2017/ranking_No2.png) no-repeat 5px 0;
}
.ranking ol li.no3 {
  background: url(/images/energy/2017/ranking_No3.png) no-repeat 5px 0;
}
.ranking ol li.no4 {
  background: url(/images/energy/2017/ranking_No4.png) no-repeat 5px 0;
}
.ranking ol li.no5 {
  background: url(/images/energy/2017/ranking_No5.png) no-repeat 5px 0;
}

/* アクセスランキング下部の「ランキング一覧」（削除）
.ranking .rankingList {
  text-align: right;
  margin: 5px 10px 5px 0;
  font-size: 1.2rem;
}

.rankingListBox {
  width: 1000px;
  margin: 20px 8px 0 8px;
  padding: 5px 5px 0 5px;
  background-color: #111;
}
.rankingListBox ul {
  display: -webkit-flex;
  display:     flex;
  -webkit-flex-wrap: wrap;
  flex-wrap:     wrap;
  -webkit-justify-content: center;
  justify-content:     center;
}
.rankingListBox li {
  margin: 0 0 5px 1px;
}
*/

/* 印刷時アドレス表記用 */
.locationUrlBox{
  display: none;
  width: 90%;
  max-width: 900px;
  margin: 10px auto;
}
.locationUrlBox p{
  float: left;
  margin: 0;
  padding: 0;
  line-height: 1;
}
.locationUrlBox p img{
  vertical-align: baseline;
}
.locationUrlBox p.locationUrlMidashi{
  padding-right: 10px;
}
.locationUrlBox p#locationUrl{
  padding-top: 1px;
}

.printCopyright{
  display: none;
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  border-top: #ddd 1px solid;
}
.printCopyright p{
  margin: 10px 0;
  font-size: 1.2rem;
}

/* 期間限定認証 */
.articleBody p.nxt_notice {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #999;
  padding: 2px;
  margin-bottom:30px;
}

.articleBody p.nxt_notice span {
  border: 1px solid #999;
  border-radius: 4px;
  color: #999;
  padding:2px 20px;
}


/* -------------------------------- search.html ----------------------------------*/
/* .contentの代わりに。.searchを使用 */
.search {
  /*
  width: 90%;
  max-width: 680px;
  */
  width: 880px;
  margin: 0 auto;
  padding: 0 100px;
  text-align: center;
  background-color: #fff;
}

.searchBox{
  margin: 50px 0 0 0;
  padding: 0;
  height: 38px;
}
.searchBox h2{
  display: none;
}

.searchBox form {
  position: relative;
  top: 0;
  right: 0;
  margin: 0 0 0 0;
  padding: 0;
  height: 35px;
}
/*   absolute */
/*   relative */

.searchBox input[type="text"] {
  position: absolute;
  top: 0;
  left:0px;
  width: 300px;
  height: 35px;
  margin: 0;
  padding: 5px;
  font-size: 1.6rem;
  color: #333;
  background-color: #fff;
  border: 1px solid #5a88ab;
}
.searchBox #kwSearchBtn {
  position: absolute;
  top: 0;
  left: 300px;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  background: #5a88ab url(/images/energy/2017/button_search.png) no-repeat;
  border: 0px;
}
.searchBox #kwSearchBtn:hover {
  background-color: #333;
  cursor: pointer;
}
/* レスポンシブ無効化
@media screen and (max-width: 700px) {
  .searchBox{
    margin: 60px 0 0 0;
  }
  .searchBox input[type="text"] {
    width: 250px;
  }
  .searchBox #kwSearchBtn {
    left: 250px;
  }
}
*/
.searchResults {
  margin: 30px 0 20px 0;
  padding: 0;
  font-size: 2rem;
  font-weight: bold;
  text-align: left;
}

.searchResultsSection {
  margin: 20px 0;
  padding: 0 0 16px 0;
  border-bottom: #666 1px solid;
}

.searchResultsSection .categoryNames {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  font-size: 1.8rem;
}
.searchResultsSection .dates {
  margin-left: 16px;
  font-size: 1.4rem;
}
.searchResultsSection .notes {
  margin-top: 10px;
  font-weight: bold;
  font-size: 2rem; 
}

/* 検索結果が0件の時 */
.searchZero {
  color: #d1141b;
  margin: 50px 0 100px 0;
  border-bottom: none;
}


/* -------------------------------- imgview.html ----------------------------------*/

.content.imgView{
  border-left: none;
  border-right: none;
}

/* menu-top.css 代替コード */
.menuTopMini {
  /*
  width: 98%;
  max-width: 1000px;
  */
  width: 1200px;
  margin: 0 auto;
  margin-top: 14px;
  border-bottom: #d1d1d2 7px solid;
}
.menuTopMini .logoBox {
  float: left;
  width: 180px;
  margin: 0 0 20px 30px;
}
.menuTopMini .logoBox img {
  
}

/* レスポンシブ無効化
@media screen and (max-width: 900px) {
  .menuTopMini .logoBox {
    float: none;
    margin: 0 auto;
  }
}
*/
/* メイン部分 */
.imgViewMain {
  margin: 40px 0;
}
.imgView .bpimage_image img {
  width: 800px;
  
  height: auto;
}


.btnClose {
  text-align: center;
  width: 100px;
  margin: 30px auto;
}
.btnClose a {
  display: block;
  padding: 5px 0;
  color: #fff;
  background-color: #5a88ab;
}
.btnClose a:hover {
  background-color: #333333;
}

/* 20170614 */
article .articleBody p.bpquestion { color: #10418f; font-weight:bold; }
article .articleBody p.bpannotation{ font-size:13px; line-height:1.6; }
article .articleBody a { text-decoration:underline; }
article .articleBody a:link, article .articleBody a:active{ color:#10418f; }
article .articleBody a:hover{ color:#999; text-decoration:underline; }


body.print #wrapper,
body.print .menuTop{ width:800px; margin:20px auto; }
body.print .menuTop{ border:none; }
body.print .content{ border:none; width:800px; }


/* ログインボックス */
.loginBox {
  position: relative;
  margin: 50px 0;
  clear: both;
}

.content:not(.imgView) .loginBox::before {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 200px;
  top: -250px;
  left: 0;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient\( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0;
}

article .articleBody .loginBox h3 {
  font-size: 20px;
  line-height: 1.3em;
  text-align: center;
  margin: 0 0 23px;
  color: #000;
  font-weight: normal;
}

.loginBox h3 > span {
  font-size: 16px;
  display: inline-block;
}

.loginBox ul {
  overflow: hidden;
  zoom: 1;
  text-align: center;
}

.loginBox li {
  display: inline-block;
  text-align: center;
  margin: 0 15px !important;
  padding-top: 10px;
  position: relative;
  font-size: 13px !important;
  line-height: 1em !important;
  text-indent: 0 !important;
}

.loginBox li a {
  display: block;
  width: 225px;
  padding: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none !important;
}

.loginBox li.entry a, .loginBox li.login a {
  background: #fff;
  border: #000 3px solid;
}

.loginBox li.entry a > span, .loginBox li.login a > span {
  color: #666;
  /* background: url(/images/n/xtech/2018/induction_entry.png) 50% bottom no-repeat; */
}


.loginBox li a > span {
  display: block;
  font-size: 14px;
  line-height: 1em;
  margin: 0 0 8px;
  /* padding: 0 0 25px; */
}


.loginBox li.entry a > strong, .loginBox li.login a > strong {
  color: #333;
}


.loginBox li a > strong {
  display: block;
  font-size: 28px;
  line-height: 1em;
  font-weight: normal;
}

.loginBox p {
  border: 1px solid #333;
  padding: 1em;
  font-weight: normal;
  color: #333;
  margin-left: 2em;
}
a.disabled {
  pointer-events: none;
}